forms:
  MyGoalsPaymentsType:
    collectionStartDate: Collection start date
    displayOnDashboard: Display on dashboard
    deadline: Deadline
    name: Name
    moneyGoal: Money goal
    moneyCollected: Money collected
  MyGoalsType:
    displayOnDashboard: Display on dashboard
    name: Name
    description: Description
  MyTodoType:
    displayOnDashboard: Display on dashboard
    name: Name
    description: Description
    module: Module
  MySubgoalsType:
    name: Name
    myGoal: My goal
  MyTodoElementType:
    name: Name
    todo: Todo
  MyNotesCategoriesType:
    parentId: Parent
    name: Name
    icon: Icon
    color: Color
  MyNotesType:
    labels:
      title: Title
      body: Body
      category: Category
  MyContactsType:
    phone: Phone Number
    email: Email
    other: Contact
    archived: Contact
    type: Type
    description: Description
    group: Group
  MyTravelsIdeasType:
    placeholders:
      category:
        exists: Either pick category from list or type name of new one
        first: Add Your first category
      image: Link to image
      map: Link to google maps
    labels:
      location: Location
      country: Country
      image: Image
      map: Map
      category: Category
  MyJobHolidaysType:
    placeholders:
      daysSpent: Amount of days that You want to spend
      information: Goal/Reason of spending holidays
    labels:
      year: Year
      daysSpent: Days spent
      information: Information
  MyJobHolidaysPoolType:
    placeholders:
      year: Add year
      daysInPool: Amount of days that You have for this year generally
      companyName: Provide company name
    labels:
      year: Year
      daysInPool: Days in pool
      companyName: Company name
  MyContactTypeType:
    labels:
      name: Name
      imagePath: Image path
  MyContactGroupType:
    labels:
      name: Name
      icon: Icon
      color: Color
  MyPasswordsGroupsType:
    labels:
      name: Name
  MyPasswordsType:
    labels:
      login: Login
      password: Password
      url: Url
      description: Description
      group: Group
      submit: Submit
  MyPaymentsMonthlyType:
    labels:
      date: Date
      money: Money
      description: Description
      type: Type
  MyRecurringPaymentMonthlyType:
    labels:
      dayOfMonth: Day of month
      money: Money
      description: Description
      type: Type
  MyPaymentsOwedType:
    labels:
      target: Target
      information: Information
      date: Date
      amount: Amount
      owedByMe: Owed by me
      currency: Currency
    placeholders:
      target: Who owes the money
      information: Information about this borrow
      date: yyyy-mm-dd
      amount: Amount of money owed
  MyPaymentsIncomeType:
    labels:
      information: Information
      date: Date
      amount: Amount
      currency: Currency
    placeholders:
      information: Short income summary
      date: Date
      amount: Amount
      currency: Currency
  MyPaymentsProductsType:
    labels:
      name: Name
      price: Price
      market: Market
      products: Products
      information: Information
      rejected: Rejected
  MyPaymentsSettingsCurrencyMultiplierType:
    labels:
      name: Name
      value: Currency multiplier
  MyPaymentsTypesType:
    labels:
      name: Name
      value: Type name
  UserAvatarType:
    labels:
      avatar: Avatar url
    placeholders:
      avatar: Internal or external url to some image
  UserNicknameType:
      labels:
        nickname: Nickname
      placeholder:
        nickname: This will be displayed on page but login will not change.
  UserPasswordType:
    labels:
      password: Password
    placeholders:
      password: "Enter password"
  AchievementType:
    labels:
      name: Name
      description: Description
      type: Type
  MyJobAfterhoursType:
    labels:
      date: Date
      description: Description
      minutes: Minutes
      goal: Goal
      type: Type
  MyShoppingPlansType:
    labels:
      name: Name
      information: Informatipn
      example: Example
  MoveSingleFileType:
    labels:
      targetUploadModuleDir: Target module
      targetUploadSubdirectoryInModuleDir: Target folder
  UpdateTagsType:
    labels:
      tags: Tags
  UploadSubdirectoryCopyDataType:
    labels:
      currentUploadModuleDir: Upload module
      currentSubdirectoryInModuleUploadDir: Target folder
      targetUploadModuleDir: Upload module
      targetSubdirectoryInModuleUploadDir: Target folder
      moveInsteadOfCopying: Move entire folder instead of copying files
  UploadSubdirectoryCreateType:
    labels:
      uploadModuleDir: Upload module
      subdirectoryName: Folder name
      subdirectoryInModuleUploadDir: Parent folder
    placeholders:
      subdirectoryName: Enter name of the new folder
  UploadSubdirectoryRenameType:
    labels:
      uploadModuleDir: Upload module
      subdirectoryNewName: Folder new name
      subdirectoryInModuleUploadDir: Target folder
    placeholders:
      subdirectoryNewName: Enter new name for selected folder
  UploadFormType:
    labels:
      subdirectory: Subdirectory
      file: File
      uploadModuleDir: Upload module
  MyPaymentsBills:
    labels:
      startDate: Start date
      endDate: End date
      name: Name
      information: Information
      plannedAmount: Planned Amount
  MyPaymentsBillsItems:
    labels:
      amount: Amount
      name: Name
      bill: Bill
      date: Date
  SettingsDashboardType:
    labels:
      name: Name
      value: Value
  CurrencyType:
    labels:
      name: Name
      symbol: Symbol
      multiplier: Multiplier
      isDefault: Is default
    placeholders:
      name: "The name of currency"
      symbol: "Symbol that should be displayed for records"
      multiplier: "Currency multiplier ratio toward the default"
    messages:
      failure:
        defaultCurrencyIsAlreadySet: "Default currency is already set"
  MyContactType:
    labels:
      name: Name
      description: Description
      image_path: Image path
      name_background_color: Name background color
      description_background_color: Description background color
      contacts: Contacts
      addType: Add type
      group: Group
  MyContactTypeDtoType:
    labels:
      name: Name
      type: Type
  #files/images/dialogs
  general:
    submit: Submit
    save: Save
    add: Add
    errors:
      couldNotLoadFormForGivenNamespace: Could not load form for given namespace
    success: Form was submitted successfully
  systemLockPassword:
    labels:
      password: "Lock Password"
    placeholders:
      password: "Enter lock password"
  MyIssueType:
    resolved: Resolved
    dashboard: Show on dashboard
    name: Name
    information: Information
  MyIssueTypeProgress:
    icon: Icon
    date: Date
    name: Name
    issue: Issue
    information: Information
  MyIssueContactType:
    icon: Icon
    date: Date
    name: Name
    issue: Issue
    information: Information
  UserRegisterType:
    username: Username
    email: Email
    password: Password
    passwordRepeat: Repeat password
    lockPassword: Lock password
    lockPasswordRepeat: Repeat lock password
    submit: Submit
  MyScheduleCalendarType:
    name:
      label: Name
    icon:
      label: Icon
    color:
      label: Color

Types:
  indentChoice:
    errors:
      choiceIsNotInstanceOfIndentChoiceTypeDTO: "Choice is not instance of IndentChoiceTypeDTO"
      choicesIsNotArray: "Choices is not array"
      choicesAreMissing: "Choices are missing"